/* done: 2 of 2 strings (100 %) */

/* LocationSearchViewController.strings */
/*FGDGFL*/"hint" = "Suggerimento";
/*GXAXLWH*/"searchHint" = "##hint##: to refine your search, add a city or location name like: Arco, it";
